Bug 176692 - My laptops fan is no longer functioning.
My laptops fan is no longer functioning.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
: 176693 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 23:33 EST by daniel
Modified: 2015-01-04 17:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 08:51:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description daniel 2005-12-29 23:33:51 EST
Description of problem:
I have recently installed fedora core 4 on an old toshiba laptop, i was using a
live boot disk instead of fedora. I needed something more stable and wanted my
cd drive back, so i downloaded andinstalled fedora. In the first day i was very
happy with the product, until i felt the bottom of the laptop. It is very hot.So
i waited a while and monitored the fan it never came back on. I was using a slax
 live cd and the fan was working fine.I honestly have no idea what to categorize
this problem under so i made an educated guess.

Version-Release number of selected component (if applicable):
Fedora Core 4

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Nils Philippsen 2005-12-30 06:01:41 EST
*** Bug 176693 has been marked as a duplicate of this bug. ***
Comment 2 Nils Philippsen 2005-12-30 06:08:07 EST
Hmm, probably a kernel problem? I've removed the bug alias -- you can easily get
back to this bug via "My Front Page".

To debug this problem, there is a lot of information missing:

- What exact laptop model do you have?
- Output of "lspci" and "lspci -v" (as root)
- What exact live CD distro and version did you use before?
- What kernel version do you run now that exhibits the problem?
Comment 3 daniel 2006-01-01 19:16:17 EST
the lap top model is an old toshiba sattelite 4300 series 
the live cd is th new slax
2.6.11-1.1369_FC4 is what grub tells me
im not sure what you mean when you ask Output of "lspci" and "lspci -v" (as root)
Comment 4 Nils Philippsen 2006-01-02 03:40:03 EST
I mean: Run (as user "root") the commands "lspci" and "lspci -v", attach the
output of both commands to this bugzilla ticket.

The kernel you run is awfully old. PLease try to reproduce the problem with the
an up to date system (this would e.g. have kernel-2.6.14-1.1653_FC4), don't
update only the kernel, but the rest as well. What kernel version does "the new
slax" contain?
Comment 5 Dave Jones 2006-02-03 01:31:47 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 6 John Thacker 2006-05-05 08:51:40 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.